    font-family: 'HeliosCond';
    src: url('fonts/HeliosCond-Bold.eot');
    src: local('fonts/HeliosCond Bold'), local('HeliosCond-Bold'),
        url('fonts/HeliosCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCond-Bold.woff') format('woff'),
        url('fonts/HeliosCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('fonts/HeliosCond-Bold-Italic.eot');
    src: local('fonts/HeliosCond Bold Italic'), local('HeliosCond-Bold-Italic'),
        url('fonts/HeliosCond-Bold-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCond-Bold-Italic.woff') format('woff'),
        url('fonts/HeliosCond-Bold-Italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('fonts/HeliosCond-Italic.eot');
    src: local('fonts/HeliosCond Italic'), local('HeliosCond-Italic'),
        url('fonts/HeliosCond-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCond-Italic.woff') format('woff'),
        url('fonts/HeliosCond-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('fonts/HeliosCond.eot');
    src: local('fonts/HeliosCond Regular'), local('HeliosCond'),
        url('fonts/HeliosCond.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCond.woff') format('woff'),
        url('fonts/HeliosCond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'HeliosCond', sans-serif;
    font-size: 16px;
    margin: 0;
}

* {
    box-sizing: border-box;
}

p {

}

/* Container
================ */
.container {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

/* Gradient
================ */
.gradient {
    background: rgb(218,218,218);
background: -webkit-linear-gradient(rgba(218,218,218,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(rgba(218,218,218,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(rgba(218,218,218,1) 0%, rgba(255,255,255,1) 100%);
}

/* Header
================ */
.header-inner {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    align-items: center;
}
.header-logo img{
    height: 150px;
}
.header-title {
    font-size: 40px;
    color: #2c4881;
    font-weight: bold;
}
.header-slogan {
    font-size: 27px;
    color: #2c4881;
}
.second-slogan {
	text-align: right;
	margin-right: 80px;
}
.header-login {
	padding-left: 30px;
}
.header-logo {
	margin-right: 30px;
}
.header-login img {
    height: 15px;
}
.header-login a {
    font-size: 20px;
    text-decoration: none;
    margin-left: 5px;
    color: #2c4881;
}
.header-login a:hover {
    text-decoration: underline;
}
.header-login .auth-link {
	font-size: 24px;
}
.header-login .eng-version {
	background: url(/local/templates/main/images/gb-icon.png) no-repeat 0px -6px;
	background-size: 32px 32px;
	padding-left: 35px;
	font-size: 16px;

}
@media (max-width:480px){
	.header-login {
		padding: 0;
		width: 100%;
	}
}
/* Nav
================ */
.nav {
    background: rgb(61,86,137);
background: -webkit-linear-gradient(bottom, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
background: -o-linear-gradient(bottom, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
background: linear-gradient(to top, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
}
.nav-inner {
    display: flex;
    justify-content: space-between;
}
.nav-link {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
}
.nav-link:hover {
    text-decoration: underline;
}
.nav-link.selected {
    padding: 10px 10px;
    border-radius: 10px;
    background: rgb(44,72,129);
	background: -webkit-linear-gradient(rgba(44,72,129,1) 0%, rgba(218,218,218,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(244,244,244,1) 85%, rgba(44,72,129,1) 100%);
	background: -o-linear-gradient(rgba(44,72,129,1) 0%, rgba(218,218,218,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(244,244,244,1) 85%, rgba(44,72,129,1) 100%);
	background: linear-gradient(rgba(44,72,129,1) 0%, rgba(218,218,218,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(244,244,244,1) 85%, rgba(44,72,129,1) 100%);
    color: #2c4881;
    text-decoration: none;
    font-weight: bold;
}

/* breadcrumb
================ */
.breadcrumb {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 40px;
    font-size: 17px;
    color: #3d5689;
    padding-top: 30px;
    margin-bottom: 30px;
}
.breadcrumb-chain {
    background: #fff;
    padding: 10px 10px;
}
.breadcrumb-chain a {
    text-decoration: none;
    color: #2c4881;
}
.breadcrumb-chain a:hover {
    text-decoration: underline;
}


/*
 ------------------------------------------------------------- FAQ --------------------------------------------------------------------------- */
details{
  display:block;
  background: #fff;
  width:auto;
  box-shadow: 0 10px 15px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
  border-radius: 8px;
  overflow:hidden;
  margin-bottom: 1.5rem;
}
summary::-webkit-details-marker{display:none;}
summary::-moz-list-bullet{list-style-type:none;}
summary::marker{display:none;}
summary {
   display:block;
   padding: .3em 1em .3em .9em;
   border-bottom: 1px solid #e2e8f0;
   font-size:1em;
   cursor: pointer;
   position: relative;
}
summary:before {
  top: .4em;
  right: .3em;
  color: transparent;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTYuNTkgOC41OUwxMiAxMy4xNyA3LjQxIDguNTkgNiAxMGw2IDYgNi02eiIvPjxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=") no-repeat 50% 50% / 1em 1em;
  width: 1em;
  height: 1em;
  content: "";
  position: absolute;
  transition: transform .5s;
}
details[open] > summary:before {
  transform: scale(1,-1);
}
summary ~ * {
   padding: 0 1em 10px 1.4em;
}
details[open] summary ~ *{
  animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0%    {opacity: 0;}
  100%  {opacity: 1;}
}
summary:focus {
  outline:0;
  box-shadow: inset 0 0 1px rgba(0,0,0,0.3), inset 0 0 2px rgba(0,0,0,0.3);
}
 ------------------------------------------------------------- Плиточка видео--------------------------------------------------------------------------- */

hr { /*dummy content*/
  height: 6px;
  border: none;
  background: rgba(0, 0, 0, 0.1);
}

hr:last-child {  /*dummy content*/
  margin-right: 60%;
}

hr.image { /*dummy content*/
  padding-bottom: 50%;
}

.page {
  padding: 2em;
  max-width: auto;
}

.archive {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(345px, 1fr));
  grid-gap: 1em;
}


.article {
  padding: 1em;
  background: #fff;
  box-shadow:
    0 5px 10px rgba(0, 0, 0, 0.1),
    0 20px 20px rgba(0, 0, 0, 0.05);
}

 ------------------------------------------------------------- плиточка почетные члены --------------------------------------------------------------------------- */


}
.page00 {
  padding: 2em;
  max-width: 1000 px;
  justify-content: center;
}

.archive00 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 1em;
 justify-content: center;
}

.article00 {
  padding: 1em;
background: #fff;
  box-shadow:
    0 5px 10px rgba(0, 0, 0, 0.1),
    0 20px 20px rgba(0, 0, 0, 0.05);
}


 ------------------------------------------------------------- плиточка почетные члены --------------------------------------------------------------------------- */
 ------------------------------------------------------------- закрытая часть --------------------------------------------------------------------------- */


}
.pageZZ {
  padding: 2em;
  max-width: 800 px;
 justify-content: center;
}

.archiveZZ {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
  grid-gap: 1em;
}

.articleZZ {
  padding: 1em;
background: #fff;
  box-shadow:
    0 5px 10px rgba(0, 0, 0, 0.1),
    0 20px 20px rgba(0, 0, 0, 0.05);
}


 ------------------------------------------------------------- плиточка почетные члены --------------------------------------------------------------------------- */

}
.page03 {
  padding: 2em;
  max-width: 1000 px;
 justify-content: center;
}

.archive03 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  grid-gap: 1em;
}

.article03 {
  padding: 1em;
  background: #fff;
  box-shadow:
    0 5px 10px rgba(0, 0, 0, 0.1),
    0 20px 20px rgba(0, 0, 0, 0.05);
}



 ------------------------------------------------------------- плиточка Позиция СПР --------------------------------------------------------------------------- */




}
.page04 {
  padding: 2em;
  max-width: 600 px;
 justify-content: center;
}

.archive04 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
  grid-gap: 1em;
}

.article04 {
  padding: 1em;
  background: #fff;
  box-shadow:
    0 5px 10px rgba(0, 0, 0, 0.1),
    0 20px 20px rgba(0, 0, 0, 0.05);
}


 ------------------------------------------------------------- конец плиточка Позиция СПР --------------------------------------------------------------------------- */









/* Inform
================ */
.inform {
    padding: 25px 0;
}
.inform-inner {
    display: flex;
    justify-content: space-between;
    padding-top: 75px;
}
.main-page-inner {
	padding-top: 10px;
}
.inform-slider{
    width: 100%;
    padding-right: 10px;
}
.slide-title {
    font-size: 22px;
    font-weight: bold;
    min-height: 52px;
}
.slide-description {
    padding-top: 20px;
    font-size: 20px;
    min-height: 100px;
}
.slide-image {
    padding-top: 20px;
    width: 95%;
}
.slider-select {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 20px 20px 0;
}
.slider-select img {
    padding: 0 5px;
}
.inform-message {
    width: 49%;
}
.message-description {
    font-size: 22px;
    text-align: justify;
}
.message-images {
    float: none;
    margin: 0px 20px;
}
.message-images img {
    max-width: 160px;
    padding-left: 10px;
	margin: 0 8%;
}
.message-author {
    max-width: 250px;
    padding-top: 20px;
    font-size: 16px;
    display: inline-block;
    margin: 0 10px;
}

/* Teasers
================ */
.teasers-inner {
    display: flex;
    justify-content: space-between;
    padding-top: 75px;
    padding-bottom: 30px;
}
.teaser-link {
    width: 22%;
    border: 5px #3d5689 solid;
    background: #f8f8f8;
    text-align: center;
    padding: 40px 10px;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #3d5689;
}
.teaser-link:hover{
    text-decoration: underline;
}

/* Footer
================ */
.footer {
    background: #f8f8f8;
    padding-bottom: 10px;
}
.aboutus-title {
    font-size: 18px;
    font-weight: bold;
    padding-top: 20px;
}
.aboutus-description {
    font-size: 16px;
    max-width: 50%;
    padding-top: 20px;
}
.aboutus-info {
    display: flex;
    justify-content: space-between;
}
.info-statistic {
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    width: 70%;
}
.item-stat {
    display: flex;
    align-items: center;
    pa
}
.stat-img{
    width: 50px;
    height: 50px;
}
.stat-number {
    padding-left: 10px;
    font-size: 38px;
    font-weight: bold;
    color: #3d5689;
}
.item-description {
    padding-top: 5px;
    font-size: 16px;
    color: #3d5689;
}
.info-contacts {
    padding-top: 30px;
    font-size: 21px;
    font-weight: bold;
    color: #3d5689;
}

/* Pediatrician
================ */
.pediatrician-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 50px 0 75px;
}
.pediatrician-row2 {
	padding: 50px 250px 75px;
}
.pediatrician-inner a {
    text-decoration: none;
    color: #3d5689;
}
.pediatrician-inner a:hover {
    text-decoration: underline;
}
.pediatrician-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 150px;
    padding: 0 45px;
    margin: 10px;
    font-size: 24px;
    font-weight: bold;
    color: #3d5689;
    border: 4px #3d5689 solid;
    text-align: center;
}

/* News
================ */
.news {
    margin: 65px 0;
}
.news-inner {
    display: flex;
    justify-content: space-between;
}
.news-item {
    width: 30%;
    overflow: hidden;
    background: #fff;
}
.news-item {
	color: #000;
	text-decoration: none;
}
.news-item-image {
    padding: 15px 15px 0;
    width: 100%;
}
.news-item-title {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 15px 0;

}
.news-item-date {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 15px 0;
}
.news-item-location {
    font-size: 18px;
    font-weight: bold;
    padding: 0 15px 0;
}
.news-item-description {
    font-size: 16px;
    padding: 15px 15px 15px;
    text-align: justify;
}

/*Aboutus
================*/
.aboutus-inner {
    padding: 50px 0;
    display: flex;
    justify-content: space-around;
}
.aboutus-content {
    max-width: 60%;
    font-size: 16px;
    padding-right: 15px;
}
.aboutus-person__item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    color: #2c4881;
}
.aboutus-person__name {
    padding: 0 15px;
}
.aboutus-person__photo {
    max-width: 160px;
}

/* Date filter
================ */
.date-filter {
    display: flex;
    align-items: center;
    background: #fff;
    height: 40px;
    padding: 0 10px;
}
.date-selector-inner {
    display: flex;
    align-items: center;
}
.calendar-icon {
    width: 20px;
}
.uncover-icon {
    font-size: 12px;
    color: #000;
}
.date-markers {
    display: flex;
    align-items: center;
    margin-left: 30px;
    list-style: none;
}
.date-markers li {
    margin: 0 10px;
}
.date-markers img {
    width: 10px;
    margin-right: 10px;
}
.datepicker-here {
    cursor: pointer;
    border: none;
    margin: 0 10px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    width: 80px;
}
.congress-date {
	background-color: #0170bf;
	color: #fff;
}
.congress-date:hover {
	color: #0170bf;
}
.conf-date {
	background-color: #237f00;
	color: #fff;
}
.conf-date:hover {
	color: #237f00;
}
.forum-date {
	background-color: #ffee02;
}
.forum-date:hover {
	color: #000;
}
.congress-date.conf-date{
	background: linear-gradient(135deg, #0170bf 50%, #237f00 50%);
}
.congress-date.forum-date{
	background: linear-gradient(135deg, #0170bf 50%, #ffee02 50%);
}
.conf-date.forum-date{
	background: linear-gradient(135deg, #237f00 50%, #ffee02 50%);
}
.congress-date.conf-date.forum-date{
	background: linear-gradient(135deg, #0170bf  0, #0170bf  33%, #237f00 33%, #237f00 66%, #ffee02 66%, #ffee02 100%);
}
.congress-date.conf-date:hover, .congress-date.forum-date:hover, .conf-date.forum-date:hover, .congress-date.conf-date.forum-date:hover {
	color: #000;
}



/* Registration
================ */
.registration {
    padding-top: 50px;
    padding-bottom: 75px;
}
.registration ul {
    list-style: none;
    background: #fff;
    padding-inline-start: 0;
    max-width: 50%;
    padding: 30px;
}
.registration li {
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}
.registration label {
    display: inline-block;
    width: 220px;
    font-size: 18px;
    color: #3d5689;
    padding-right: 20px;
}
.registration hr {
    margin: 0;
    border: 0;
    margin-bottom: 15px;
}
.registration input {
    width: 60%;
    height: 22px;
    border: 1px #365080 solid;
}
.registration textarea {
    width: 60%;
    border: 1px #365080 solid;
}

/* Slider
================ */
/* Собственно сам слайдер */
.slider, .slider2 {
    max-width: 100%;
    position: relative;
    margin: auto;
    margin-bottom: 15px;
}
/* Картинка мастабируется по отношению к родительскому элементу */
.slider .item img, .slider2 .item2 img {
    width: 100px;
    margin-top: 30px;
}
/* Кнопки вперед и назад */
.slider .prev, .slider .next, .slider2 .prev, .slider2 .next {
    cursor: pointer;
    position: absolute;
    top: 0;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}
.slider .next, .slider2 .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
.slider .item a {
	color: #000;
	text-decoration: none;
}
/* При наведении на кнопки добавляем фон кнопок */
.slider .prev:hover,
.slider .next:hover,
.slider2 .prev:hover,
.slider2 .next:hover, {
    background-color: rgba(0, 0, 0, 0.8);
}
/* Заголовок слайда */
.slideText {
    position: absolute;
    color: #fff;
    font-size: 35px;
    /* Выравнивание текста по горизонтали и по вертикали*/
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* Тень*/
    text-shadow: 1px 1px 1px #000, 0 0 1em #000;
}

/* Лево и Право */
.prev {
    cursor: pointer;
    margin: 5px;
    height: 25px;
}
.next {
    cursor: pointer;
    margin: 5px;
    height: 25px;
}

/* Кружочки */
.slider-dots {
    text-align: center;
}
.slider-dots_item, .slider-dots_item2{
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 2px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
    margin: 5px;
}
.slide-active, .slide-active2,
.slider-dots_item:hover, .slider-dots_item2:hover {
    background-color: #3d5689;
/*    background-color: #ffffff;*/
}
/* Анимация слайдов */
.slider .item, .slider2 .item2 {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}
@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

/* Media query
================ */
@media screen and (max-width: 800px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .header-inner {
        flex-direction: column;
    }
    .header-title {
        margin: 15px 0;
    }
    .header-login {
        margin: 15px 0;
    }
    .nav-inner {
        flex-direction: column;
    }
    .breadcrumb {
        flex-direction: column;
        align-items: unset;
        height: unset;
    }
    .inform-slider {
        padding-right: 0;
        width: 100%;
    }
    .inform-slider img{
        width: 100%;
    }
    .slider-select {
        padding: 15px 20px 30px 0;
    }
    .inform-inner{
        flex-direction: column;
        padding-top: 30px;
    }
    .inform-message {
        width: 100%;
    }
    .message-images {
        float: none;
    }
    .message-images img {
        max-width: 156px;
        padding-left: 0px;
    }
    .message-description {
        padding-top: 15px;
    }
    .teasers-inner {
        flex-direction: column;
        padding-top: 30px;
        margin-bottom: -20px;
    }
    .teaser-link {
        width: 100%;
        margin: 5px 0;
    }
    .aboutus-info {
        flex-direction: column;
    }
    .aboutus-description {
        max-width: 100%;
    }
    .info-statistic {
        flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
		width: 100%;
    }
    .statistic-item {
		width: 50%;
        margin: 15px 0;
    }
    .info-contacts {
        padding-top: 0px;
        text-align: center;
        margin-bottom: 30px;
    }
    .news {
        margin: 0;
    }
    .news-inner {
        flex-direction: column;
    }
    .news-item {
        width: 100%;
    }
    .date-markers {
        display: none;
    }
    .pediatrician-item {
        width: 300px;
    }
    .registration ul {
        max-width: 100%;
    }
    .registration li {
        flex-direction: column;
    }
    .registration input {
    width: 100%;
    }
}
@media (max-width: 480px){
	.statistic-item {
    	width: 100%;
	}
}
.btn {
	background: rgb(61,86,137);
	background: -webkit-linear-gradient(bottom, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
	background: -o-linear-gradient(bottom, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
	background: linear-gradient(to top, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
	color: #fff;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.registration-submit {
	height: 100% !important;
	width: unset !important;
}
.content-img {
	margin: 0px 10px 10px 0px;
}
.history-block .pediatrician-item {
	border: none;
	width: 400px;
	height: 250px;
}
.kg-item {
	color: #000;
}
.translation {
	color: #f00;
}